#pragma once

#include <yandex/maps/wiki/social/skills.h>

#include <pqxx/pqxx>

namespace maps::wiki::social {

void updateSkills(pqxx::transaction_base& txn, TUid uid);
SkillsByUid getSkills(pqxx::transaction_base& txn, const std::vector<TUid>& uids);

} // maps::wiki::social
